Add target languages
curl --request POST \
--url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/targetLangs \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"targetLangs": [
"<string>"
]
}
'import requests
url = "https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/targetLangs"
payload = { "targetLangs": ["<string>"] }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({targetLangs: ['<string>']})
};
fetch('https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/targetLangs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Project
Add target languages
Add target languages to project
POST
/
api2
/
v1
/
projects
/
{projectUid}
/
targetLangs
Add target languages
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the project
Body
application/json
Target languages to add
One or more target language codes to add; at least one required
Required array length:
1 - 2147483647 elementsResponse
No Content
Was this page helpful?
⌘I